/*
Theme Name: The Agency
Theme URI: http://www.stepps.com.au/
Description: 
Author: Stepps
Author URI: http://www.stepps.com.au/
Template: salient
Version: 1.0
*/

body {
    -webkit-tap-highlight-color: rgba(0,0,0,0); 
}

header#top #logo {
    font-family: inherit !important;
}

.inline-block{
	display: inline-block!important;
}

.inline{
	display: inline;
}

.block{
	display: block;
}

ul.inline-block li{
	display: inline-k!important;
}

.vAlignTop{
	vertical-align: top;
}

.vAlignMiddle{
	vertical-align: middle;
}

.vAlignBottom{
	vertical-align: bottom;
}

.bonfire-icon-menu-bottom li ul{
	position: static;
}

.position-fixed{
	position: fixed;
}

body select{
	padding: 16px 15px !important;
    width: 100%;
    color: inherit!important;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-appearance: none;
    background-color: #f2f2f4;
    border-radius: 0;
    background: url(images/arrow_down1.png) no-repeat right center;
    border: 1px solid #ccc!important;
    font-size: 16px !important;
    box-shadow: none!important;
}

input[type=text], 
textarea, 
input[type=email], 
input[type=password], 
input[type=tel], 
input[type=url], 
input[type=search], 
input[type=date] {
    box-shadow: none!important;
    -webkit-appearance: none;
}

.text-upper{
	text-transform: uppercase;
}

.text-center{
	text-align: center;
}

.font-bold{
	font-weight: bold;
}

.header{
	margin-bottom: 50px;
}

.forceTop{
	top: 54px!important;
}

.preventTop{
	top: 0px!important;
}

.page-header h1{
    font-size: 34px;
    line-height: 44px;
    font-weight: 400;
    color: #888888;
}

@media only screen and (max-width: 1000px){
	.custom-full-height,
	.author .custom-full-height{
		height: calc(100vh - 145px)!important;
		min-height: calc(100vh - 145px)!important;	
	}

	.custom-full-height > .col.span_12,
	.author .custom-full-height > .col.span_12{
		height: calc(100vh - 145px)!important;
		min-height: calc(100vh - 145px)!important;	
	}
}

.mfp-iframe-scaler iframe, .mfp-iframe-scaler > div.video, .mfp-iframe-scaler > div.video .mejs-container {
    box-shadow: none!important;
}

/***************** Buttons ******************/
a.nectar-button.accent-color {
    color: #fff!important;
}

/***************** Navigation ******************/
body[data-is="minimal"] #header-outer .icon-reorder{
    background: transparent;
    color: #878c97;
}

body[data-is="minimal"] .icon-reorder:before {
    line-height: 38px;
}
/*.mobile #header-outer .icon-reorder,.mobile #header-outer #logo{
	color: #fff !important;
}*/

.sf-menu .sub-menu li:hover a{
	color: #fff!important;
}

#slide-out-widget-area .inner >div {
    margin-top: 50px;
}

#slide-out-widget-area .menuwrapper li {
    padding-bottom: 15px;
}

#slide-out-widget-area .inner .off-canvas-menu-container li a{
    font-size: 24px!important;
    line-height: 24px!important;
}



@media only screen and (max-width: 1000px){
	body #header-outer.transparent header#top #logo,
	body #header-outer.transparent header#top #logo:hover{
		color: inherit!important;
	}	
	
	.stripe_menu_bg{
    	/* -webkit-filter: blur(10px) brightness(1) opacity(0.4); */
	    overflow-y: hidden;
	    transition-property: all;
	    transition-duration: .5s;
	    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	    -webkit-filter: blur(7px) brightness(0.9) opacity(0.8);
	    -moz-filter: blur(15px) brightness(0.9) opacity(0.8);
	    -o-filter: blur(15px) brightness(0.9) opacity(0.8);
	    -ms-filter: blur(15px) brightness(0.9) opacity(0.8);
	    filter: blur(15px) brightness(0.9) opacity(0.8);
	    /* filter: blur(15px); */
	}
}


/***************** Forms ******************/
body .gform_wrapper .top_label .gfield_label,
body .gform_wrapper .ginput_container_gfgeo_address label{
    display: none;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	padding: 16px!important;
}

.display-field-label .gform_wrapper label{
	display: inline-block!important;
}

body img.gform_ajax_spinner {
	position: fixed !important;
	z-index: 999999;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: block !important;
	overflow: hidden  !important;
	width: 100% !important;
	height: 100% !important;
	background-color: rgba(255, 255, 255); /* fall back */
	background-color: rgba(255, 255, 255, 0.7);
	background-image: url('images/spinner.gif');  /* path to your new spinner */
	background-repeat: no-repeat;
	background-size: 120px 120px;
	background-position: center center;
}

body .gform_wrapper .gform_footer input.button, 
body .gform_wrapper .gform_footer input[type=submit], 
body .gform_wrapper .gform_page_footer input.button, 
body .gform_wrapper .gform_page_footer input[type=submit],
body.ascend .gform_wrapper .gform_footer input.button, 
body.ascend .gform_wrapper .gform_footer input[type=submit], 
body.ascend .gform_wrapper .gform_page_footer input.button, 
body.ascend .gform_wrapper .gform_page_footer input[type=submit]{
    padding: 16px!important;
    font-size: 16px;
    line-height: 22px!important;
    border-radius: 0!important;
}

body.ascend .contact-form .gform_wrapper .gform_footer input.button, 
body.ascend .contact-form .gform_wrapper .gform_footer input[type=submit], 
body.ascend .contact-form .gform_wrapper .gform_page_footer input.button, 
body.ascend .contact-form .gform_wrapper .gform_page_footer input[type=submit]{
	padding: 16px 50px!important;
}

body .gform_wrapper .gf_step{
	opacity: 0.6;	
}

body .gform_wrapper div.validation_error{
	color: #d21414;
    border-top: 2px solid #d21414;
    border-bottom: 2px solid #d21414;	
    font-weight: normal;
}

body .gform_wrapper .validation_message{ 
	color: #d21414;
    font-weight: normal;
}

.gform_wrapper .gform_page_footer{
	border: 0!important;
}

.gform_resubmit_button{
	margin-top: 10px!important;
}

/***************** Popups ******************/
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
	padding-right: 0px;
}

html.pum-open.pum-open-overlay, html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay {
    overflow: hidden;
    position: fixed;
    width: 100%;
}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

#pum-8031 .pum-close.popmake-close{
	margin-top: -28px;
    color: #fff;
    font-size: 21px;
}

.bg-overlay{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 19999;
}

#floorplan-pdf{
	min-height:600px;
	width:100%;
}
@media only screen and (max-width: 768px){
	#floorplan-pdf{
		min-height:500px;
	}
}
@media only screen and (max-width : 480px) {
	#floorplan-pdf{
		min-height:300px;
	}
}
/***************** Testimonial ******************/
#testimonial_slider blockquote{
    line-height: 28px;
    font-size: 16px;
}
#testimonial_slider blockquote span.wrap{
	margin-top:30px;
}
#testimonial_slider blockquote p{
	margin-top:0px;
}

.flickity-page-dots{
    bottom: -30px!important;
}

body .nectar-flickity[data-controls="material_pagination"] .flickity-page-dots .dot:before, 
body .testimonial_slider[data-style="multiple_visible_minimal"] .flickity-page-dots .dot:before{
    background-color: #333!important;
    box-shadow: none!important;	
    width: 15px;
    height: 15px;
}

body .nectar-flickity[data-controls="material_pagination"] .flickity-page-dots .dot.is-selected:before, 
body .testimonial_slider[data-style="multiple_visible_minimal"] .flickity-page-dots .dot.is-selected:before{
     -webkit-transform: none!important; 
     transform: none!important; 
}

body .nectar-flickity[data-controls="material_pagination"] .flickity-page-dots .dot.is-selected:before, 
body .testimonial_slider[data-style="multiple_visible_minimal"] .flickity-page-dots .dot.is-selected:before{
    box-shadow: inset 0 0 0 1px #333!important;
}


/***************** Tabbed ******************/
body .tabbed >ul{
	margin-bottom: 40px;
}

body .tabbed > ul li a {
    background-color: transparent!important;
    padding: 0 15px;
    /*border-right: 1px solid #ccc!important;*/
    font-size: 16px;
    font-weight: 600;
    color: inherit;    
    border: 0!important;
}

body .tabbed > ul li a.active-tab {
    color: inherit;
    background-color: transparent!important;
    border: 0!important;
}

body .tabbed > ul li a:before {
    content: '';
    width: 2px;
    height: 30px;
    background-color: #ccc;
    position: absolute;
    right: 0;
}

body .tabbed > ul li:last-child a:before {
	content: '';
	display: none;
}

body .tabbed > ul li a.active-tab:after {
    content: '';
    width: 100%;
    height: 2px;
    margin: 15px auto 0;
    display: block;
    background: #ff4637;
}

body .offmarket-wrapper{
	max-width: 800px;
    margin: auto;
    text-align:center;
}
@media screen and (max-width:800px){
	body .offmarket-wrapper{
		padding:0px 20px !important;
	}
}
/***************** Buttons ******************/

body.ascend .nectar-button{
	text-transform: initial;
    letter-spacing: 1px!important;
    border-radius: 0!important;
    top: 0;
}

body .nectar-button.medium{
    padding: 12px 20px;
    border-radius: 0!important;
}


.cta-btn-container{
	margin-right: 20px;
}


.cta-btn-container a.nectar-button span{
	vertical-align: sub;
}

.cta-btn-container.msg a.nectar-button:before{
    content: "\ef84";
    font-family: 'iconsmind' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 5px;
    font-size: 22px;
    line-height: 22px;
    width: 18px;
    vertical-align: middle;
}

.cta-btn-container.call a.nectar-button:before{
    content: "\f066";
    font-family: 'iconsmind' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 22px;
    line-height: 22px;
    width: 18px;
    vertical-align: middle;
    margin-right: 5px;	
}


.btn-container.video a.nectar-button:before{
    content: "\e98b";
    font-family: 'iconsmind' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    line-height: 16px;
    width: 18px;
    vertical-align: middle;
    margin-right: 8px;	
}

.btn-container.contact a.nectar-button:before{
    content: "\f068";
    font-family: 'iconsmind' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 24px;
    line-height: 16px;
    width: 18px;
    vertical-align: middle;
    margin-right: 5px;	
}

/***************** Call to Action ******************/
.cta-container .row-bg.using-image{
	background-image:url('images/default-bg-img.jpg')!important;
}

.cta-container .stat-1-content{
	
}

.cta-container .stat-2-content{
	
}

.stat-heading {
	margin-bottom: 20px!important;
} 

.cta.single-field-container .gform_wrapper
.single-field-form_wrapper.gform_wrapper{
	max-width: 600px;
    margin: 0 auto ;
}

.cta.single-field-container .gform_wrapper .gform_body,
.single-field-form_wrapper.gform_wrapper .gform_body{
	width: 70%;
    display: inline-block;	
}

.cta.single-field-container .gform_wrapper .gform_body ul li,
.single-field-form_wrapper.gform_wrapper .gform_body ul li{
	padding: 0!important;
    margin: 0;
}

.cta.single-field-container .gform_wrapper .top_label div.ginput_container,
.single-field-form_wrapper.gform_wrapper .top_label div.ginput_container{
    margin: 0;
}

.cta.single-field-container .gform_wrapper .gform_body input[type="text"],
.single-field-form_wrapper.gform_wrapper .gform_body input[type="text"]{
    width: 100%;
    text-indent: 40px;
    border: 1px solid #ddd!important;
    padding: 14px!important;
    height: 55px;
}

.cta.single-field-container .gform_wrapper .ginput_container_gfgeo_address:before,
.single-field-form_wrapper.gform_wrapper .ginput_container_gfgeo_address:before {
    /*content: "\f002";
    color: #676767;
    font-size: 20px;
    font-family: "FontAwesome"!important;*/
   	color: #5c6f7c!important;
    position: absolute;
    top: 17px;
    left: 20px;
   	content: "\e9a7";
   	font-size: 24px;
	font-family: 'iconsmind' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;   
    z-index: 9;
}

.cta.single-field-container .gform_wrapper .gform_body input[type="text"]:focus,
.single-field-form_wrapper.gform_wrapper .gform_body input[type="text"]:focus {
    border: 1px solid #ddd!important;
}

.cta.single-field-container .gform_wrapper .gform_footer,
.single-field-form_wrapper.gform_wrapper .gform_footer{
    width: 30%;
    display: inline-block;
    margin: 0;
    padding: 0;
    margin-left: -8px;
    vertical-align: bottom;
    z-index: 2;
    position: relative;
}

.cta.single-field-container .gform_wrapper .gform_footer input.button, 
.cta.single-field-form_wrapper-container .gform_wrapper .gform_footer input[type=submit],
.single-field.gform_wrapper .gform_footer input.button, 
.single-field-form_wrapper.gform_wrapper .gform_footer input[type=submit]{
    width: 100%;
    margin: 0;
    padding: 18px!important;
    font-size: 16px;
    line-height: 22px!important;
    height: 55px;
    border-radius: 0!important;
}

.cta.single-field-container .gform_wrapper .gform_footer input.button:hover, 
.cta.single-field-form_wrapper-container .gform_wrapper .gform_footer input[type=submit]:hover,
.single-field.gform_wrapper .gform_footer input.button:hover, 
.single-field-form_wrapper.gform_wrapper .gform_footer input[type=submit]:hover{
    opacity: 1!important;
}

.cta.single-field-container .gform_wrapper .gform_body input[type="text"],
.single-field-form_wrapper.gform_wrapper .gform_body input[type="text"] {
    background-color: #fff!important;
    color: #676767!important;
    border-radius: 0;
}


.cta.single-field-container .gform_wrapper .gform_body input[type="text"]::-webkit-input-placeholder,
.single-field-form_wrapper.gform_wrapper .gform_body input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: inherit;
}

.cta.single-field-container .gform_wrapper .gform_body input[type="text"] ::-moz-placeholder,
.single-field-form_wrapper.gform_wrapper .gform_body input[type="text"] ::-moz-placeholder { /* Firefox 19+ */
  color: inherit;
}

.cta.single-field-container .gform_wrapper .gform_body input[type="text"] :-ms-input-placeholder,
.single-field-form_wrapper.gform_wrapper .gform_body input[type="text"] :-ms-input-placeholder { /* IE 10+ */
  color: inherit;
}

.cta.single-field-container .gform_wrapper .gform_body input[type="text"] :-moz-placeholder,
.single-field-form_wrapper.gform_wrapper .gform_body input[type="text"] :-moz-placeholder { /* Firefox 18- */
  color: inherit;
}

@media only screen and (max-width: 1000px){
	body .vc_row-fluid .wpb_column.cta.single-field-container.cta-form-content{
		max-width: 750px;
		margin: 0 auto!important;
	}

	.cta.single-field-container.cta-form-content p,
	.cta.single-field-container.cta-form-content h3{
		text-align: center;
	}	
}

@media only screen and (min-width: 690px){
	.cta-container .cta-form-content.no-stat{
	    max-width: 610px; 
	    margin: 0 auto!important;
        text-align: center;
	}	
}

@media only screen and (max-width: 480px){
	.cta.single-field-container .gform_wrapper .gform_body, 
	.single-field-form_wrapper.gform_wrapper .gform_body{
		width: 100%;
	}	

	.cta.single-field-container .gform_wrapper .gform_footer,
	.single-field-form_wrapper.gform_wrapper .gform_footer{
	    width: 100%;
	    margin: 0;
	    margin-top: 10px;		
	}
}

/***************** Hero ******************/
.hero .dark h1,
.hero .dark .header,
.hero .dark .subheader{
	color: #000!important;
}

.hero .header{
	margin-bottom: 5px;
}

.hero .subheader{
    font-weight: bold;
    font-size: 22px;
    line-height: 28px;
    padding-bottom: 15px;
}


@media only screen and (max-width: 1000px){
	.hero.subpage-hero{
		padding-top: 120px!important;
		padding-bottom: 120px!important;	
	}	
}


/***************** Homepage ******************/
.home .hero .btn-container{
	margin-bottom: 15px!important;
}

.home .hero .row-bg.using-image{
	background-image:url('images/default-bg-img.jpg')!important;
}

/* About Section*/
.user-avatar .wpb_wrapper, .user-avatar .wpb_content_element, .user-avatar .wpb_wrapper {
	height:100%;
}
.img-avatar{
	width:100% !important;
	height:100% !important;
	background-repeat: no-repeat;
    /*background-size: contain;
    background-position-x: 100%;
    background-position-y: 100%;*/
   	background-size: cover;
    background-position: center center!important;
}

p.biographical-info{
	line-height: 28px;
}

@media only screen and (max-width: 1000px){
	body .wpb_row .span_12 > .col.user-description.padding-2-percent[data-padding-pos="all"]{
		padding-left: 0!important;
		padding-right: 0!important;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 1000px){
	.home .hero {
		padding-top: 150px;
		padding-bottom: 200px;
	}
    .hero .btn-container .nectar-button{
    	width: auto;
    }
    
    .home .hero.bg-header .row-bg.using-image{
    	background-position: center center!important;
    }    
    
}

@media only screen and (max-width: 767px){
	.home .hero {
	    padding-top: 0px!important;
	    padding-bottom: 40px!important;
	    min-height: 1vh!important;
	    height: 55vh;
        height: calc(100vh - 190px);
	    display: flex;
	    align-items: center;
	    justify-content: center;
	}

    .hero .btn-container .nectar-button{
    	width: 100%;
    }
    .hero .btn-container a {
        font-size: 10px;
    }
}

@media only screen and (max-width: 374px){
        .hero .btn-container {
        width: 100%;
        margin-bottom: 10px;
    }
}


/*********** Article meta-overlaid layout ********/
/*.comments-section {
    display: none;
}*/

body .blog-recent[data-style="classic_enhanced_alt"] .inner-wrap:before {
    background-color: rgba(0,0,0,0.2);
}

body .blog-recent[data-style*="classic_enhanced_alt"] .inner-wrap {
    background-color: #444;
    padding-bottom: 0!important;
    min-height: 350px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center
}

body .blog-recent[data-style="classic_enhanced_alt"] .inner-wrap .article-content-wrap,
body .wpb_row.blog-recent[data-style*="classic_enhanced_alt"] .inner-wrap:not(.has-post-thumbnail) .article-content-wrap{
	padding: 0% 5% 5%!important;
	color: #fff;
}

body .blog-recent[data-style="classic_enhanced_alt"] .inner-wrap .article-content-wrap h2.title{
    color: #fff;
    font-size: 24px;
    line-height: 32px;
}

body .blog-recent[data-style="classic_enhanced_alt"] .inner-wrap .article-content-wrap h2.title a{
	color: #fff;
}

body .blog-recent[data-style="classic_enhanced_alt"] .inner-wrap .article-content-wrap .excerpt p {
    line-height: 20px;
}

body .blog-recent[data-style="classic_enhanced_alt"] .inner-wrap .meta-category{
    position: absolute;
    top: 15px;
    left: 0;
    width: 100%;	
}

body .blog-recent[data-style="classic_enhanced_alt"] .inner-wrap .meta-category a {
    margin-right: 5px;
    padding: 5px 10px;
    position: relative;
    left: 0;
    top: 0;
    color: #fff!important;
}

/*********** Single page ********/
body.single .row .col.section-title .nectar-love span, 
body.single .nectar-love span{
	font-size: 14px;
    line-height: 14px;	
}

body.single .page-header-bg-image{
	background-position: center center!important;
}

body.single #page-header-bg[data-post-hs="default_minimal"] #single-below-header span{
    font-size: 18px;
    line-height: 26px;
}

body.single [data-post-hs="default_minimal"] .page-header-bg-image:after{
    background-color: rgba(0,0,0,0.2);
}

body.single #page-header-bg #single-below-header span{
	border: 0;
	color: #fff;
}

.section-title.blog-title .meta-category a{
	border: 2px solid rgba(255,255,255,0.5)!important;
	color: #fff!important;
	margin-right: 5px;
    padding: 5px 10px;
}

.section-title.blog-title .bottom-meta{
	margin-top: 20px;
}

.section-title.blog-title .bottom-meta .sharing-default-minimal{
	text-align: center;
}

body.single .section-title.blog-title .nectar-sharing span,
body.single .section-title.blog-title .nectar-sharing-alt span{
	opacity: 1;
}

body.single .section-title.blog-title .sharing-default-minimal .nectar-love{
    color: #fff!important;
    padding: 6px 9px 6px 30px!important;
}

.single article.post .content-inner {
    margin-bottom: 0!important;
}

.single #author-bio{
	padding-top: 0!important;
	padding-bottom: 0!important;
	text-align: left!important;
	background-color: #f9f9f9;
}

.single #author-bio .profile-img-container{
	max-width: 250px;
}

.single #author-bio .profile-content-container{
	width: 70%;
	width: calc(100% - 258px);
}

.single.ascend .container-wrap #author-bio #author-info {
    padding: 25px!important;
    width: 100%!important;
}

.single.ascend .container-wrap #author-bio #author-info h3{
	font-size: 22px;
	line-height: 28px;
}

.single.ascend .container-wrap #author-bio #author-info p{
	max-width: 100%;
	padding: 0;
}

.single div#author-img{
	width: 250px;
    height: 100%;
}
 
.single div#author-img:before {
    background-image: inherit;
    background-repeat: no-repeat;
    background-size: cover;
    width: 250px;
    /* height: 200px; */
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    background-position: center top;
}

#sidebar #social_media ul{
	margin-bottom: 0;
}

#sidebar #social_media .nectar-social a {
    margin-bottom: 10px!important;
    display: inline-block;
    padding-right: 15px;
    padding-left: 0;
    margin-right: 15px;
}


#sidebar #social_media .n-shortcode{
	display: none!important;
}

#sidebar .gform_wrapper input[type=text], 
#sidebar .gform_wrapper input[type=email],
#sidebar .gform_wrapper .gform_footer input[type=submit] {
    width: 100%;
}


@media only screen and (min-width: 691px) and (max-width: 1300px){
    .single #author-bio .cta-btn-container .nectar-button{
	    width: 210px;
	    text-align: center;
   }
}

@media only screen and (min-width: 1001px){
	.single .featured-header{
		margin-top: -40px!important;
	}
	
	.single div#post-area .posts-container {
	    border-right: 1px solid #ccc;
	}	
	 
}

@media only screen and (max-width: 690px){ 
	.single .section-title.blog-title .bottom-meta{
		display: none;
	}	
	
	.single div#author-img{
	    width: 100%;
		height: 280px;
	}
	
	.single div#author-img:before{
	    height: 280px;
    	width: 100%;
	} 
	
	.single #author-bio #author-info .position{
		margin-bottom: 15px;
	}
	
	.single #author-bio .profile-content-container{
		width: 100%;
	    display: block!important;
	}
	
	body.ascend .container-wrap #author-bio #author-info p{
		margin-bottom: 15px!important;
	}	
	
	.single #author-bio .cta-btn-container {
	    width: 100%;
	    text-align: center;
	    margin-bottom: 0!important;
	}
	
	.single #author-bio .cta-btn-container .nectar-button {
	    /*width: 210px;*/
	    width: 100%;
	    text-align: center;
        margin: 10px auto;
	}	
	
}

@media only screen and (min-width: 1001px){
	/*.category .posts-container,*/ 
	.single .posts-container {
	    padding-right: 45px;
	}
}

/***************** Sidebar / Widget Area ******************/
#sidebar h4{
    color: #9a9a9a!important;
    font-size: 26px!important;
    line-height: 34px;
    text-transform: capitalize!important;
    letter-spacing: 0px!important;  
}

#sidebar .gform_widget .gform_wrapper .gform_footer input[type=submit] {
    width: 100%;
    background-color: #CC0031;
}

body #sidebar .gform_wrapper ul li.gfield {
    margin-top: 5px;
}

#sidebar .gform_wrapper .gform_footer{
	margin: 0;
}

/*********** Post Archive ********/
.archive .page-header-no-bg{
	background: #f9f9f9;
	text-align: center;
}

.archive .row .col.section-title{
	border: 0;
}

.archive .posts-container{
	padding-bottom: 50px;
}

.archive #post-area #pagination{
	padding-left: 0;
}
span.post-featured-img:before {
    background-color: rgba(0, 0, 0, 0.2);
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
}
@media only screen and (min-width: 1200px){
	.archive .vc_row-fluid.blog-recent.columns-1 .blog-container {
	    margin-bottom: 40px;
	    margin-left: 15px!important;
	    margin-right: 15px!important;
	    width: calc(33.333% - 30px); 
	}
}

@media only screen and (max-width : 1200px) and (min-width: 768px) {
	body.archive .vc_row-fluid.blog-recent .blog-container,
	body.archive .vc_row-fluid.blog-recent.columns-1 .blog-container	{
		width: calc(50% - 20px)!important;
		margin-left: 10px!important;
		margin-right: 10px!important;
	}
}

@media only screen and (max-width: 767px) {
	body.archive .vc_row-fluid.blog-recent .blog-container,
	body.archive .vc_row-fluid.blog-recent.columns-1 .blog-container	{
		width: 100%!important;
		margin-left: 0px!important;
		margin-right: 0px!important;
	}
}

.archive .container-wrap, 
.archive .project-title,
.single #page-header-wrap{
	margin-top: 0!important;
}

/***************** Author Page ******************/

.author-profile-container{
	margin-top: 0!important;	
}

.author .agent-profile-img-container{
	display: flex;
    justify-content: flex-end;
    align-content: flex-end;	
}

.author .agent-profile-img{
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    width: 100%;
    min-height: 350px;
}

.author-contact-wrapper p{
	padding-bottom: 5px;
}

.author .author-email a{
	word-wrap: break-word;
}

.author .author-bio-info p{
	line-height: 28px;
}

.agent-form-wrapper>div>div>a{
	display:inline-block;
	width:100px;
	height:100px;
    margin-right: 15px;
    overflow:hidden;
}
.agent-form-wrapper .agent-profile-img {
	width:100% !important;
	height:auto !important;
	margin-right: 0px;
}

@media only screen and (min-width: 1001px){
	
	/*.author .author-profile-container{
		padding-top: 150px!important;
	}*/	
	
	.author .agent-profile-img{
		max-width: 500px;
		padding-bottom: 80%;
	}
}

@media only screen and (max-width: 1250px ) and (min-width: 1001px){
	.author .agent-profile-img{
		padding-bottom: 90%;
	} 
}

@media only screen and (max-width: 1000px){
	.author .agent-profile-img{
		max-width: 95%;
		padding-bottom: 90%;
	}
}

@media only screen and (max-width: 767px){
	.author h1.author-name{
		font-size: 24px;
    	line-height: 32px;
	}
}

@media only screen and (max-width: 690px){
	.author-tel a,
	.author-email a{
		display: block;
	}	
	
	.author .agent-profile-img{
		max-width: 100%;
	}	
}


@media only screen and (min-width : 481px) and (max-width: 690px){
	.author .basic-info .content-1,
	.author .basic-info .content-2{
		width: 48.93617020799999%;
	}
}


@media only screen and (max-width : 480px) {
	.basic-info{
		display:flex !important;
	}
	.basic-info div:first-child{
		width:100% !important;
		order:2;
	}
	.basic-info div:first-child .author-contact-wrapper > div{
		margin-bottom:15px !important;
		margin-top:10px;
	}
	.basic-info div:first-child .author-contact-wrapper > div h1.author-name{
		margin-bottom:0px !important;
	}
	.basic-info div:last-child{
		width:100% !important;
		order:1;
	}
	
}

/***************** Our Team / Author box ******************/
.author-content .author-tel,
.author-content .author-email,
.author-content p{
	font-size: 16px!important;
	line-height: 24px!important;
}

.author-social-media {
    margin: 15px 0;
}

.author-content .author-social-media [class*="fa-"]{
	width: auto;
	padding-right: 10px;
}

@media only screen and (min-width: 1001px){
	.author-content {
	    min-height: 350px;
	}	
}

@media only screen and (max-width: 1000px){
	.author-box-container .author-profile-img {
	    background-position: top center;
	    min-height: 400px;
	    background-size: cover;
	}
	
	.author-box-container .author-profile-img,
	.author-box-container .author-content{
		display: block!important;
	}

	.vc_col-sm-6.box-content {
	    background-image: none!important;
	    padding: 20px 0!important;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 691px){
	.author-box-container{
	    max-width: 600px;
    	margin: 0 auto;
	}
}

@media only screen and (max-width: 690px) and (min-width: 481px){
	.author-box-container{
	    max-width: 420px;
    	margin: 0 auto;
	}
}

@media only screen and (max-width: 480px){
	.author-profile-img {
	    min-height: 300px;
	}
	
	.author-box-container{
	    max-width: 340px;
    	margin: 0 auto;
	}
}

.author-box-container.col.span_12{
	text-align: center;
}

.author-box-wrapper {
    width: 33.333%!important;
    width: calc(415px - 30px)!important;
    margin: 0 15px 30px 15px!important;
    float: none!important;
    display: inline-block;
    vertical-align: top;
}

.author-box-wrapper .team-member[data-style="meta_overlaid"] .team-member-image, 
.author-box-wrapper .team-member[data-style="meta_overlaid_alt"] .team-member-image{
    height: 385px!important;	
}

.author-box-wrapper .team-member[data-style="meta_overlaid"]:hover .team-member-overlay {
    opacity: 0.15;
}

@media only screen and (max-width: 480px){
	.author-box-wrapper {
	    width: 100%!important;
	    margin: 0 0 30px 0!important;
   }
   
	.author-box-wrapper .team-member[data-style="meta_overlaid"] .team-member-image, 
	.author-box-wrapper .team-member[data-style="meta_overlaid_alt"] .team-member-image{
	    height: 300px!important;	
	}   
   
}



/*********** Appraisal Page ********/
body.page-appraisal .appraisal-left-col{
	height: 100vh;
}

#appraisal-main .row-bg.using-image{
	background-size: cover!important;
	background-position: center center!important;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(4px);	
}

#appraisal-content .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
#appraisal-content .gform_wrapper .top_label select{
	background-color: #fff!important;
    color: #333;
}

body.page-appraisal select {
    background-color: transparent;
    border: 1px solid rgba(255,255,255,0.6)!important;
    color: #555 !important;
}

body.page-appraisal .gform_wrapper .gf_page_steps{
	border: 0;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;	
}

body.page-appraisal .gform_wrapper .gf_step span.gf_step_label, 
body.page-appraisal .gform_wrapper .gf_step span.gf_step_number{
    display: block;
    text-align: center;
    margin: 0 auto;	
    color: #fff;
}

body.page-appraisal .gform_wrapper .gf_step span.gf_step_number{
    background: #163245;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;	
    color: #fff;
}


.appraisal-right-col.appraisal-form-address{
    padding-top: 20px!important;
    padding-bottom: 75px!important;
    margin-top: 105px;
}

body.page-appraisal .gform_wrapper .gf_page_steps{
    top: -105px;
    margin-bottom: 0;
    padding: 0;
}

body.page-appraisal .gform_wrapper input[type=submit], 
body.page-appraisal .gform_wrapper button[type=submit], 
body.page-appraisal .gform_wrapper input[type="button"] {
    color: #fff;    
    width: 100%!important;
}

body.page-appraisal .gform_wrapper .gform_page_footer .button.gform_previous_button{
	display: none;
}

@media only screen and (min-width: 1000px){
	body.page-appraisal #header-outer{
		position: absolute!important;
	}
	
	body.page-appraisal #header-outer .container {
	    max-width: 100%;
	    padding-left: 15px;
	    padding-right: 15px;
	}
	
	body.page-appraisal #header-outer, 
	body[data-header-color="dark"].page-appraisal #header-outer{
		background-color: transparent!important;
	}
	
	body.page-appraisal header#top #logo{
		color: #fff!important;
	}	
	
}

@media only screen and (max-width: 1000px){
	body.page-appraisal #header-outer{
		height: 50px!important;
	} 
	
	.gform_wrapper .gf_step{
		margin: 20px!important;
	    height: auto!important;
	    display: inline-block;
	    width: auto!important;
	}
	
}

/*body.page-appraisal,
body.page-appraisal #site-container,
body.page-appraisal #ajax-content-wrap,
body.page-appraisal .container-wrap,
body.page-appraisal .container.main-content,
body.page-appraisal .container.main-content .row,
body.page-appraisal .container.main-content #appraisal-main,
body.page-appraisal .container.main-content #appraisal-main .col.span_12,
body.page-appraisal .container.main-content #appraisal-main .col.span_12 .column_container,
body.page-appraisal .container.main-content #appraisal-main .col.span_12 .column_container .vc_column-inner{
	height: 100%!important;
}



#appraisal-content .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
#appraisal-content .gform_wrapper .top_label select{
	background-color: #fff!important;
    color: #333;
}

body.page-appraisal body a {
    color: #ee3867;
}

body.page-appraisal select {
    background-color: transparent;
    border: 1px solid rgba(255,255,255,0.6)!important;
    color: #555 !important;
}

body.page-appraisal #header-space {
    height: auto;
}

body.page-appraisal #header-outer{
	padding-top: 0!important;
}

body.page-appraisal #header-outer > header > .container{
    width: 100%;
    max-width: 100%;
    padding: 0;
}

body.page-appraisal #header-outer .col.span_3 {
    max-width: 100%;
    padding-left: 28px;
    padding-top: 20px;
}

body.page-appraisal header#top #logo.no-image{
	color: #fff;
}

body.page-appraisal #header-outer .row .col.span_9,
body.page-appraisal .col .span_9 .col_last {
    display: none;
    visibility: hidden;
}

body.page-appraisal #appraisal-main .nectar-button {
    color: #fff;
}

body.page-appraisal .wpb_wrapper, 
body.page-appraisal #appraisal-content,
body.page-appraisal #appraisal-content .col.span_12 {
    height:100%;
}

body.page-appraisal .appraisal-right-col .wpb_wrapper {
    height: auto;
    width: 65%;
    margin-left: auto !important;
    margin-right: auto !important;
    background-color: #163245;
    padding: 50px;
    border-radius: 5px;    
}

body.page-appraisal .appraisal-explainer {
    padding: 28px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

body.page-appraisal .gform_wrapper .gf_page_steps{
	border: 0;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;	
}

body.page-appraisal .gform_wrapper .gf_step span.gf_step_label, 
body.page-appraisal .gform_wrapper .gf_step span.gf_step_number{
    display: block;
    text-align: center;
    margin: 0 auto;	
}

body.page-appraisal .gform_wrapper .gf_step span.gf_step_number{
    background: #163245;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;	
}


body.page-appraisal .gform_wrapper input[type=submit], 
body.page-appraisal .gform_wrapper button[type=submit], 
body.page-appraisal .gform_wrapper input[type="button"] {
    
    color: #fff;    
    width: 100%!important;
}

body.page-appraisal .gform_wrapper .gform_page_footer .button.gform_previous_button{
	display: none;
}

body.page-appraisal .gform_wrapper .gform_page_footer{
	border: 0;
}

body.page-appraisal #footer-outer {
    display: none;
}

@media only screen and (min-width: 1000px){
	body.page-appraisal	#header-space {
	    display: none;
	}
}

@media only screen and (max-width: 1000px){
	#appraisal-main .appraisal-left-col {
	    display: none;
	}
}*/
/*********** Footer ********/
body #footer-outer {
    z-index: 9;
}
body #footer-outer .gform_wrapper .top_label div.ginput_container{
	margin: 0;
}

body #footer-outer .gform_wrapper ul.gform_fields li.gfield{
	margin: 0!important;
    max-width: 100%!important;	
}

body #footer-outer .gform_body, 
body #footer-outer .single-field-form_wrapper.gform_wrapper .gform_body,
body #footer-outer .single-field-form_wrapper.gform_wrapper .gform_footer{
	vertical-align: top;
}

body #footer-outer .gform_wrapper li.gfield.gfield_error{
	background-color: transparent;
}

body #footer-outer .row{
	padding: 30px 0!important;
}

#footer-widgets .col.span_6 {
    padding-top: 20px;
}

body #footer-outer .widget h4{
	font-size: 22px;
    font-family: inherit;
    letter-spacing: 1px;
    text-transform: initial;
}

#footer-widgets .col.span_6:first-child{
    border-right: 1px solid #ccc;
    padding-right: 40px;	
}

#footer-widgets .col.span_6:last-child{
	padding-left: 20px;	
}

#footer-widgets .cta.btn-wrapper .content-1,
#footer-widgets .cta.btn-wrapper .content-2{
	width: 49.5%
}

#footer-widgets .cta.btn-wrapper .content-2{
	text-align: right;
}

#footer-widgets .nectar-button{
    min-width: 180px;
    text-align: center;
    color: #fff;
    border-radius: 0!important;
}

#footer-widgets .social-media-heading {
    float: left;
}

#footer-widgets ul#social{
	float: right;
}

#footer-widgets ul#social li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
}

#footer-widgets .widget_nav_menu{
	margin-bottom: 0;
}

ul#menu-footer-menu li{
    display: inline-block;
    vertical-align: bottom;
    margin: 0 10px;	
    font-size: 14px;
}

#footer-outer .widget_nav_menu ul.menu li{
    display: inline-block;
    vertical-align: bottom;
    margin: 0 10px;	
    font-size: 14px;	
}

#footer-outer .widget_nav_menu .sub-menu{
	display: none;
}

#footer-outer .widget:last-child {
    margin-bottom: 10px;
}

/*********** footer newsletter form ********/
#footer-widgets .gform_wrapper{
	margin-top: 0;	
}

#footer-widgets .email-newsletter-form .gform_body{
	width: 69%;
    display: inline-block;
    vertical-align: middle;
}

#footer-widgets .email-newsletter-form .gform_body ul li,
#footer-widgets .email-newsletter-form .gform_body .ginput_container.ginput_container_email{
    margin-top: 0;
    padding: 0!important;
}

#footer-widgets .email-newsletter-form .gform_body .ginput_container.ginput_container_email input[type="email"],
#footer-widgets .email-newsletter-form .gform_body .ginput_container.ginput_container_email input[type="text"]{
	line-height: 25px;
	padding-left: 20px!important;
	-webkit-border-radius: 0;  
	-moz-border-radius: 0;
	border-radius: 0;
	background: transparent;
    border: 1px solid #ccc;
    height: 60px;	
}

#footer-widgets .email-newsletter-form .gform_footer.top_label{
	/*background: #e2e2e1;*/
    width: 30%;
    display: inline-block;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    margin-left: -3px;
}

#footer-outer #footer-widgets .email-newsletter-form .gform_footer.top_label .gform_button{
    width: 100%;
    padding: 14px 0;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-left: -1px;
    height: 60px;
}


/***************** Center Copyright ******************/
body #footer-outer #copyright{
	font-size: 14px;
	padding-top: 10px;
    color: #fff;
}


#copyright .col {
    text-align: center !important;
    width: 100% !important;
}

#footer-outer #copyright .col ul {
	float: none!important;
  	width:100%!important;
}

#footer-outer #copyright li {
    display: inline-block;
    float: none!important;
    margin-top: 20px;
}

/***************** Media Queries ******************/
@media only screen and (max-width: 1000px) and (min-width: 1px){
	
	html,body{
		height: 100%;
		overflow: hidden;
	}
	
	#site-container{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
        overflow-x: hidden;
	}
    
    .slide-out-widget-area-toggle a {
	    display: none !important;
	    visibility: hidden;
	}
    
    body #header-outer[data-has-menu="true"][data-mobile-fixed="1"] header#top .span_3 {
        text-align: center;
    } 
    
    
	.archive .container-wrap, 
	.archive .project-title{
		padding-top: 0;
	}
    
        
    
    #footer-outer .widget_nav_menu ul.menu li{
        display: none;
    }

	body.mobile .container, body .container, 
	#post-area.standard-minimal.full-width-content article.post .inner-wrap {
	 	/*max-width: calc(100% - 30px)!important;*/
	 	max-width: 100%!important;
	 	padding-left: 15px;
	 	padding-right: 15px;
	}
	
	.full-width-content{
	    width: 100%!important;
	    width: calc(100% + 30px)!important;
	    margin-left: -15px!important;
	}
	
	#copyright{
		margin-bottom: 40px;
	}	
	
	
	#footer-widgets .container .col.span_6{
		width: 100%;
		text-align: center;
	    border: 0;
	    margin: 0!important;
        padding: 0;
	}
	
}

@media only screen and (max-width: 1000px) and (min-width: 690px){
	#footer-outer .cta.btn-wrapper h4{
		text-align: left;
	} 
}

@media only screen and (max-width: 690px){
    .cta-container {
        text-align: center
    }
	#footer-widgets .cta.btn-wrapper .content-1, 
	#footer-widgets .cta.btn-wrapper .content-2 {
	    width: 100%;
	    margin-bottom: 15px;
	    text-align: center;
	}
		
	#footer-widgets ul#social {
    	float: none;
	}
	
	#footer-widgets ul#social,
	#footer-widgets .social-media-heading {
	    float: none;
	    width: 100%;
	    display: block;
	}
	
	
}


.mobile .nectar-milestone:not(.animated-in) {
	opacity : 1;
}
.slide-out-widget-area-toggle{
	display:none;
}
@media only screen and (max-width: 690px){
	.slide-out-widget-area-toggle{
		display:block;
	}
}

/***************** Agent box ******************/
.epl-author-box-outer-wrapper {
	width:100% !important;
}
#agent-box .epl-author-title a{
	font-weight: 900;
    color: #000 !important;
}
/*#agent-box .epl-tab-title{
	border-bottom:0px;
    margin-bottom: 0px !important;
    font-weight: 900;
    padding-bottom: 0px;
}*/
/*#agent-box > div > div{
    font-weight: 900;
    font-size: 1.3em;
    color: #444;
}*/
.epl-author-image > a > img{
	width:100% !important;
}


.tab_preloader {
    background: transparent url(images/spinner.gif) no-repeat scroll 50% 45%;
    height: 400px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    z-index: 0;
}

/***************** Testimonial Modal ******************/
/* The Modal (background) */
#testimonial-modal {
	display: flex;
    align-items: center;
    position: fixed; /* Stay in place */
    z-index: 1000000; /* Sit on top */
    /* padding-top: 100px; Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    margin: auto;
    max-width: 600px;
    padding: 50px;
    text-align: left;
    background-color: #fff;
    border-radius: 8px;
}

/* The Close Button */
#testimonial-modal .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    margin-top: -30px;
    margin-right: -25px;
}

#testimonial-modal .close:hover,
#testimonial-modal .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
#testimonial-modal .modal-content p{
    margin-top: 0px;
    white-space: pre-line;
}
#testimonial-modal .modal-content span.wrap{
	margin-top:30px;
}
@media screen and (max-width:600px){
	#testimonial-modal {
		padding-top:20px;
		padding-bottom:20px;
	}
	.modal-content {
		max-width:none;
		width:90%;
		padding: 20px;
	}
	#testimonial-modal .close {
	    margin-top: -5px;
    	margin-right: 0px;
	}
}

/***************** Stepps Custom Popup ******************/
.stepps-pp-container ,.stepps-pp-content{
	display:none;
}
/* The Modal (background) */
.stepps-pp-container {
    align-items: center;
    position: fixed; /* Stay in place */
    z-index: 1000000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: scroll; /* Enable scroll if needed */
    -webkit-overflow-scrolling: touch;
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    padding: 40px 20px;
	opacity:0;
}

/* Modal Content */
.stepps-pp-content{
    margin: auto;
    margin-bottom: auto !important;
    width:100%;
    padding: 30px !important;
    text-align: left;
    background-color: #fff;
    position: relative;
   	display:none;
   	z-index: 100000;
}
.stepps-pp-content.large{
    max-width: 1250px;
}
.stepps-pp-content.medium{
    max-width: 800px;
}
.stepps-pp-content.small{
    max-width: 600px;
}

/* The Close Button */
.stepps-pp-container .close {
    color: #f2f2f2;
    font-size: 34px;
    font-weight: bold;
    position: absolute;
    right: 0px;
    top: -28px;
    z-index: 10;
    -webkit-transition: -webkit-transform .3s ease-in-out;
      		transition:         transform .3s ease-in-out;
}
.stepps-pp-container .close:hover,
.stepps-pp-container .close:focus {
    opacity:0.7;
    text-decoration: none;
    cursor: pointer;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
}
.stepps-pp-container .modal-content p{
    margin-top: 0px;
    white-space: pre-line;
}
.stepps-pp-container .modal-content span.wrap{
	margin-top:30px;
}
.stepps-pp-content input, .stepps-pp-content select,
.stepps-pp-content textarea{
	border: 1px solid #ccc!important;
    font-size: 1em !important;
    padding: 15px !important;
    background-color: #fff !important;
    z-index: 1000000;
}
.stepps-pp-content input:focus, .stepps-pp-content select:focus,
.stepps-pp-content textarea:focus{
    background-color: #ebebeb !important;
}
.stepps-pp-content [type="submit"]{
	padding: 15px !important;
}
@media screen and (max-width:600px){
	.stepps-pp-content {
		padding: 20px;
	}
	.stepps-pp-container .close {
	    margin-top: -5px;
    	margin-right: 0px;
	}
}

.stepps-pp-content .epl-advanced-map-single .epl_tabbed_map_wrapper{
	height:500px;
}
.stepps-pp-content .epl-advanced-map-single {
	margin-bottom:0px;
}

/***************** Registration Page *****************/
html body .container-wrap .wpb_row.bg-registration:last-child{
    height: calc(100vh - 75px);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -40px !important;
    margin-bottom: -40px !important;
}
.bg-registration > .row-bg-wrap .row-bg{
	-webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    background-position: center center;
}

.bg-registration > .col.span_12{
    max-width: 800px;
}
.registration-content-wrapper{
    margin-bottom: 30px !important;
}
.registration-content-wrapper h2{
    line-height: 1.2em;
}
#registration-form h1,
#login-form h1{
    text-align: center;
    font-size: 30px;
    text-transform: capitalize;
}
.registration-sub-header{
	text-align:center;
}
#registration-form .stepps-registration .sr-submit,
#login-form .sr-submit{
    max-width: none;
}
.login-button-wrapper{
    font-style: italic;
    font-size: .9em;
}
#registration-form .sr-form-container-wrapper{
	z-index: 1000000;
}
/***************** Profile Page *****************/
html body .container-wrap .wpb_row.bg-subscriber-account{
    margin-top: -40px !important;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 60px;

}

.bg-subscriber-account > .row-bg-wrap .row-bg{
	background-position: center center;
}

